<?xml version="1.0" encoding="utf-16"?>
<Plugins DescFile="ExaminePluginDesc.xml">
  <Group Level="Fault" Name="故障检测" GroupType="3">
    <Plugin dll="safemon\360compro.dll" config="" />
    <Plugin dll="Antiadwa.dll" config="config\antiadwa.ini"  FactoryEntry="CreatePluginFactory2" FactoryID="2"/>
    <Plugin dll="Antiadwa.dll" config="config\antiadwa.ini"  FactoryEntry="CreatePluginFactory2" FactoryID="3"/>
  </Group>
  <Group Level="Clear" Name="垃圾清理" GroupType="1">
    <Plugin dll="Sweeper\SysSweeper.dll" config="Sweeper\SysSweeper.xml"/>
  </Group>
  <Group Level="Performance" Name="速度优化" GroupType="2">
    <Plugin dll="CheckAutorun.dll" config="config\360startup.ini"/>
  </Group>
  <Group Level="Safe" Name="安全检测" GroupType="0">
    <Plugin dll="BaseExamine.dll" config="config\BaseExamineConfig_Main.xml"/>
    <Plugin dll="modules\StartSD.dll" config=""/>
    <Plugin dll="leakrepair.dll" config=""/>
    <Plugin dll="Antiadwa.dll" config="config\antiadwa.ini" FactoryEntry="CreatePluginFactory2" FactoryID="1"/>
    <Plugin dll="deepscan\CloudEngine.dll" config="config\ExaminCloudScan_Main.ini"/>
  </Group>
  <Group Level="Strengthen" Name="体验优化" GroupType="4">
    <Plugin dll="Sweeper\CleanSoft.dll" config="Config\ExaminPlugin_CleanSoft.ini"/> 
    <Plugin dll="safemon\PayInsureExamin.dll" config="Config\PayInsureExaminCfg.ini"/>
    <Plugin dll="deepscan\CloudEngine.dll" config="config\ExaminCloudScan_SectionSize.ini"/>
    <Plugin dll="SoftMgr\lockkrnl.dll" config="" IsThread="0"/>
    <Plugin dll="SoftMgr\SoftUpdate.dll" config="SoftMgr\SoftExamConfig_UpdateSoft.xml"/>
  </Group>
</Plugins>
